/* IE Patches */

#blurb, h2.replace2, h2.replace3 { display: inline; }
.timetable th, .timetable td { font-size: 80%; }

#left-col-footer {
	bottom: -21px;
}

#subnav { height: 1%; }
#subnav li { height: 1%; }
#subnav li a { height: 1%; }

#two-columns {
	height: 1%;
	padding-bottom: 21px;
}

#content #mgm a { margin: 0; }

#two-columns .left-column {
	display: inline;
}

#two-columns .right-column {
	width: 658px;
	display: inline;
	height: 400px;
}

#facebook a {
	margin-left: 0;
}

#content .film-content a.filmicon img {
	margin: 1em 10px 10px 0;
}

#content embed { text-align: center; }